<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Alouette2 - background and help</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Left door</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Left windows</desc>
  </key>
  <key>
    <name>shift+r (R)</name>
    <desc>Toggle rotor brake</desc>
  </key>
  <key>
    <name>r</name>
    <desc>Apply rotor brake</desc>
  </key>
  <key>
    <name>e</name>
    <desc>PA On / Off</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
